update f00 set p203=peg_chr2sear(p203,0)
where nr01=1 && p203<>peg_chr2sear(p203,0);
/*peg_end*/        


update i00 
set fpa={my_newcat}, 

    remdate=curdate(), 
    remtime=curtime(), 
    remuser='@mass@'
where fpa={my_oldcat};
/*peg_end*/        
       